/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/




@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/MyriadProRegular.eot');
    src: url('fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('fonts/MyriadProRegular.woff2') format('woff2'),
         url('fonts/MyriadProRegular.woff') format('woff'),
         url('fonts/MyriadProRegular.ttf') format('truetype'),
         url('fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/MyriadProSemibold.eot');
    src: url('fonts/MyriadProSemibold.eot') format('embedded-opentype'),
         url('fonts/MyriadProSemibold.woff2') format('woff2'),
         url('fonts/MyriadProSemibold.woff') format('woff'),
         url('fonts/MyriadProSemibold.ttf') format('truetype'),
         url('fonts/MyriadProSemibold.svg#MyriadProSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
	url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
	url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
	url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
	url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Lato:300');

body {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-style: normal;
}
.main_color {
	color: #929292;
}
a,
a p,
button,
.btn,
input[type="text"],
input[type="email"],
input[type="submit"], 
textarea {
	-moz-transition: all .2s ease-in !important;
	-o-transition: all .2s ease-in !important;
	-webkit-transition: all .2s ease-in !important;
}
header .container_wrap {
	border: 0;
} 
.header_color .main_menu ul:first-child > li.current_page_item > a,
.header_color .main_menu ul:first-child > li a:hover {
	color: #fe5000;
}
abbr[title], acronym[title] {
	text-decoration: none;
}
.main_color h2 {
	color: #222222;
	font-family: 'MyriadProRegular';
	font-weight: 500;
	text-transform: capitalize !important;
}
.main_color h3 {
	color: #ef4b4a;
	font-weight: 500;
	margin-bottom: 30px;
}
.main_color h3.entry-title {
	margin-bottom: 0;
}
/*#main .container_wrap {
	border-bottom: 1px solid #e1e1e1;
}*/
.home .main_color p {
	text-transform: uppercase;
	line-height: 1.1;
}
.home .main_color .iconbox_content p {
	font-size: 18px;
	margin-top: 10px;
	text-transform: none;
}
.home #after_full_slider_1 .content {
	padding-top: 0;
}
.breadcrumb-trail {
	font-size: 13px;
	font-weight: 500;
}
.breadcrumb-trail .trail-end {
	color: #ef4b4a;
}
.main_color .image-overlay .image-overlay-inside:before {
	display: none;
	background-color: #ef4b4a;
	border-color: #ef4b4a;
	border-radius: 80px;
	content: "View Details";
	font-family: 'MyriadProRegular';
	font-size: 14px;
	height: 40px;
	line-height: 20px;
	margin: -50px 0 0 -60px;
	padding: 45px 40px;
	width: 50px;
}
.main_color .avia-slideshow-inner .image-overlay .image-overlay-inside:before {
	display: none;
}
.avia_transform a:hover .image-overlay {
	opacity: .8 !important;
}
.av-main-nav > li {
	margin: 0 13px;
}
.av-main-nav > li:last-child {
	margin-right: 0;
}
.av-main-nav > li:last-child .avia-menu-fx {
	width: 82%;
}
.av-main-nav > li > a {
	font-family: 'MyriadProRegular';
	font-weight: 400;
	margin: 0 !important;
	padding: 0 !important;
}
.html_header_top.html_header_sticky.html_large.html_main_nav_header .main_menu ul:first-child > li a {
	height: 90px !important;
}
.av_header_transparency .logo {
	top: 55px;
}
header:not(.av_header_transparency) .logo {
	top: 25px;
}
header:not(.av_header_transparency) .logo a {
	max-width: 90px;
}
.logo a {
	max-width: 150px;
}
#top .av_header_transparency .avia-menu-fx {
	bottom: 0;
	width: 100%;
	left: 0;
}
.avia-menu-fx .avia-arrow-wrap {
	visibility: visible;
}

/*
	Home
*/

#home-welcome p {
	font-weight: 300;
	margin-bottom: 20px;
	text-transform: uppercase;
}

/*
	Slider
*/

.slideshow_caption h2 {
	line-height: .7;
	font-family: 'MyriadProSemibold';
	margin: 0;
	text-transform: uppercase !important;
}
#full_slider_1.main_color p {
	font-weight: 600;
	margin: 0;
	text-transform: none;
}
.av-section-color-overlay {
	background-repeat: no-repeat !important;
	opacity: 1 !important;
}
@media (min-width: 1200px) {
	.slideshow_caption h2 {
		font-size: 135px !important;
	}
}

/*
	Accordion
*/

.active_tc.toggle_wrap {
	margin-bottom: -1px;
}
.toggle_content {
	margin: 0;
}
.main_color .toggler {
	color: #222222;
}
.main_color .toggle_content p {
	color: #000;
	font-weight: 500;
}
.main_color .toggle_content p a {
	color: #ef4b4a;
}
.main_color .toggle_content p a:hover {
	color: #fe5000;
}

/*
	Features
*/

#features {
	padding-bottom: 50px;
}
#features h3 {
	font-family: 'MyriadProRegular';
	font-size: 28px;
}
#features .flex_cell:first-child article {
	background: url('images/icon-stores.png') no-repeat 0 0;
}
#features .flex_cell:nth-of-type(2) article {
	background: url('images/icon-location.png') no-repeat 0 0;
}
#features .flex_cell:last-child article {
	background: url('images/icon-contact.png') no-repeat 0 0;
}
#top .iconbox_left_content .iconbox_icon {
	margin-right: 22px;
}
#top .iconbox_left_content.av-icon-style-no-border .iconbox_icon {
	height: 85px;
	width: 85px;
}
.iconbox .iconbox_content .iconbox_content_title {
	padding-top: 16px;
}
@media (min-width: 1200px) {
	#features .flex_column {
		padding-right: 0 !important;
	}
	#features .flex_column article {
		padding-bottom: 30px;
	}
}

/*
	Contact
*/

#contact-us {
	margin-top: 40px;
}
#contact-us .flex_column:first-child a {
	color: #929292;
}
#contact-us .flex_column:first-child a:hover {
	color: #9f3302;
}
#header_main {
	border-bottom-width: 0;
}
#top .av_header_transparency.av_alternate_logo_active .logo a > img {
	opacity: 1;
}
span.subtext {
	display: none;
}
.html_header_top.html_header_sticky.html_large #main {
	padding-top: 141px;
}
.template-page .entry-content-wrapper h1, 
.home #introduction.main_color .avia_textblock p {
	font-size: 36px;
	font-weight: 300;
}
.template-page .entry-content-wrapper h2 {
	font-size: 24px;
	margin-bottom: 40px;
}
.template-page .entry-content-wrapper .portfolio-details-inner h2 {
	text-transform: uppercase;
}
.home #introduction.main_color .avia_textblock p  {
	padding: 50px 0;
}

body:not(.home) .av_textblock_section p {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.4;
	padding-bottom: 20px;
} 
.home .template-page .entry-content-wrapper h2 {
	color: #fff;
	font-family: 'MyriadProRegular';
	font-size: 2.25em;
	font-weight: 600;
}
.entry-content-wrapper ol {
	list-style: none; 
	counter-reset: li;
	margin-bottom: 30px;
}
.entry-content-wrapper ol:last-child {
	margin-bottom: 0;
}
.entry-content-wrapper ol li:before {
	content: counter(step-counter)"."; 
	color: #ef4b4a;
  	display: inline-block; 
	font-weight: 500;
	width: 1em;
	left: 0;
	position: absolute;
}
.entry-content-wrapper ol li {
	counter-increment: step-counter;
	font-size: 18px;
	font-weight: 500;
	margin-left: 5px;
}
.entry-content-wrapper dt {
	color: #000;
	float: left;
	font-weight: 500;
}
.entry-content-wrapper dd {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	margin-left: 90px;
}
.entry-content-wrapper dd:not(:last-child) {
	margin-bottom: 30px;
}
.entry-content-wrapper .toggle_content dl {
	font-weight: 500;
	margin-left: 5px;
}
.entry-content-wrapper .toggle_content dd {
	font-size: 13px;
	margin-bottom: 0;
}
.entry-content-wrapper dd p:last-child {
	margin: 0;
}
.entry-content-wrapper ul li.contact-address {
	background: url('images/icon-address-red.png') no-repeat top left;
}
.entry-content-wrapper ul li.contact-management {
	background: url('images/icon-management-red.png') no-repeat top left;
}
.main_color .ajax_controlls a {
	color: #666666;
}
#contact-us .entry-content-wrapper .flex_column:last-child a {
	color: #ef4b4a;
}
#contact-us .entry-content-wrapper .flex_column:last-child a:hover {
	color: #9f3302;
}
.html_header_top.html_header_sticky #header {
	padding: 10px 0 15px;
}
.hr-custom .hr-inner.inner-border-av-border-fat {
	border-top-width: 3px;
}
.main_color .grid-entry-title {
	color: #fe5000;
	text-transform: uppercase;
}
.grid-entry:hover .main_color .grid-entry-title {
	color: #ef4b4a;
}
.main_color .grid-content {
	display: none;
}
.av-main-nav > li > a {
	font-size: 18px;
}
.av-main-nav-wrap ul {
	margin-top: -10px;
}
#top .title_container .container {
	padding-top: 3px;
	padding-bottom: 3px;
}
/*#top .alternate_color {
	border-bottom: 1px solid #e1e1e1;
}*/
#top .av_header_transparency .main_menu ul:first-child > li > a:hover, 
#top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover {
	color: #fe5000 !important;
	opacity: 1 !important;
}
#top .alternate_color.title_container .main-title, 
#top .alternate_color.title_container .main-title a {
	color: #222222;
	font-size: 22px
}
#top .title_container .main-title {
	color: #222222 !important;
	font-size: 20px;
	text-transform: uppercase;
}
#top .avia_ajax_form label {
	color: #929292;
	font-size: 18px;
	font-weight: 500;
}
/*#top #wrap_all .av_header_transparency,*/
#advanced_menu_toggle,
.av_header_transparency #advanced_menu_toggle {
	background-color: #fe5000;
	color: #ffffff;
	border-color: #fe5000;
}
.show_mobile_menu #advanced_menu_hide {
	background-color: #fe5000;
	color: #ffffff;
	border-color: #fe5000;
}
#top .main_color .input-text, 
#top .main_color input[type='text'], 
#top .main_color input[type='input'], 
#top .main_color input[type='password'], 
#top .main_color input[type='email'], 
#top .main_color input[type='number'], 
#top .main_color input[type='url'], 
#top .main_color input[type='tel'], 
#top .main_color input[type='search'], 
#top .main_color textarea, 
#top .main_color select {
	border-color: #ffffff;
	background-color: #ffffff;
	border-radius: 0;
}
.header_color .sub_menu>ul>li>a, 
.header_color .sub_menu>div>ul>li>a, 
.header_color .main_menu ul:first-child > li > a, 
#top .header_color .main_menu .menu ul .current_page_item > a, 
#top .header_color .main_menu .menu ul .current-menu-item > a, 
#top .header_color .sub_menu li ul a {
	color: #929292;
}
.main_color input[type='submit'] {
	background-color: #fe5000;
	color: #ffffff;
	border-color: #fe5000;
	border-radius: 0;
	font-size: 18px;
	padding: 13px 80px;
	text-transform: uppercase;
}
.main_color input[type='submit']:hover {
	background-color: #ef4b4a;
}
.avia_ajax_form .button {
	border-bottom-width: 0;
}
.main_color .required {
	color: #b0b0b0;
}
button#catapultCookie {
	border-radius: 0 !important;
}
button#catapultCookie:hover {
	opacity: 0.8;
}
.footer_color li,
.footer_color a {
	font-weight: 300;
	text-transform: uppercase;
}
.footer_color .widget_nav_menu a,
.widget_nav_menu ul:first-child > .current-menu-item > a, 
.widget_nav_menu ul:first-child > .current_page_item > a {
	font-weight: 300;
	padding: 0;
}
.footer_color h3 {
	font-weight: 400;
}
.footer_color .widgettitle {
	font-size: 1em;
}
.footer_color p a {
	text-transform: none;
}
#socket li.social_bookmarks_mail {
	display: none;
}
#top #wrap_all .social_bookmarks a {
	border: 2px solid #fff;
	color: #fff;
	height: 24px;
	font-size: 14px;
	line-height: 20px;
	min-height: 23px;
	margin-left: 5px;
	width: 23px;
}
#footer section[id^="text"].widget {
	margin-bottom: 10px;
}
#footer section[id^="nav_menu"].widget,
#footer section#text-8,
#footer section#text-8 p {
	margin-top: 0;
}
#footer .flex_column:last-child img {
	margin: 5px -3px 0;
}
.company {
	float: right;
}
.company .pipe {
	padding: 0 10px;
}
.copyright a:hover {
	color: #fe5000;
}
#socket .social_bookmarks {
	display: none;
	margin-left: 0;
	position: relative;
	top: 3px;
}
#socket .copyright {
	font-size: 12px;
}
.avia-google-maps {
	border-top: 1px solid #c1bfc1;
}

@media (min-width: 575px) {
	#directions-form input#saddr {
		width: 290px;
	}
	.main_color #directions-form input[type='submit'] {
		margin-left: 10px;
	}
}
#top #directions-form label {
	display: block;
	font-size: 18px;
	font-weight: 500;
}
#directions-form input#saddr {
	background: #eaeaea !important;
	display: inline !important;
	font-size: 18px !important;
	font-weight: 500 !important;
	margin: 0 !important;
	padding: 13px !important;
}
/*.portfolio-details-inner .avia-slideshow-inner a*/
.responsive .fullsize .grid-col-3 .post-entry-3570 .grid-image,
.responsive .fullsize .grid-col-3 .post-entry-3570 .grid-entry-title,
.main_color .avia-slideshow-inner a,
#top .portolio-preview-list-image {
	cursor: default;
	pointer-events: none;
}
.avia_transform a .image-overlay.overlay-type-image {
	display: none !important;
}
.responsive .fullsize .grid-col-3 .post-entry-3570 .grid-entry-title a:hover {
	color: #fe5000;
}
/*.avia_transform a:hover .image-overlay,
.open_container .avia_transform a .image-overlay,*/
/*.responsive .fullsize .grid-col-3 .post-entry-3570 .grid-image:hover  {
	display: none !important;
	opacity: 0 !important;
}*/
@media (min-width: 992px) and (max-width: 1199px) {
	.home .main_color .iconbox_content p {
		padding-bottom: 15px;
	}
}
@media (min-width: 992px) {
	#contact-us .entry-content-wrapper .flex_column:last-child .avia-image-container img {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.container_wrap .avia-builder-el-last {
		padding: 0 !important;
	}
	.portfolio-preview-image {
		width: 50.6%;
	}
	.portfolio-preview-content {
		width: 53.5%;
	}
}
@media (max-width: 767px) {
	.iconbox_left_content .iconbox_content {
		padding-bottom: 15px;
	}
	.responsive #top #wrap_all .flex_column {
		margin-bottom: 0;
	}
	.responsive #top #wrap_all .flex_column {
		padding-left: 8% !important;
		padding-right: 8% !important;
	}
}
@media (min-width: 575px) {
	#contact-us .entry-content-wrapper .flex_column:last-child .avia-image-container img,
	#contact-us .entry-content-wrapper .flex_column:last-child .avia_textblock > p {
		margin-left: 90px;
	}
}
@media (max-width: 480px) {
	.responsive #top #wrap_all .flex_column {
		padding: 0 8% !important;
	}
	.main_color input[type='submit'] {
		width: 100%;
	}
	#top .iconbox_left_content .iconbox_icon {
		margin-right: 0;
	}

	#features .flex_cell article {
		background-position: 0 50% !important;
		background-size: 16% !important;
	}
}
@media (max-width: 375px) {
	#socket .copyright {
		float: none;
		text-align: center;
		display: block;
	}
	#footer .widget {
		margin-bottom: 0;
	}
	.company .pipe {
		display: none;
	}
	.company {
		padding: 0 20px;
		text-align: center;
	}
	.company .company-info {
		
	}
	#socket .social_bookmarks {
		float: none;
		height: auto;
		padding-top: 10px;
		text-align: center;
	}
	#top .social_bookmarks li {
		width: 100%;
	}
	#top .social_bookmarks li a {
		display: inline-block;
		float: none;
	}
	.html_header_transparency #top .avia-builder-el-0 .container, 
	.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
		padding-top: 0;
	}
}








.avia-menu.av_menu_icon_beside {
	border: 0;
	margin-right: 0;
}
#top #wrap_all #header_main .social_bookmarks {
	margin-left: 0 !important;
	margin-top: -25px;
}
body:not(.home)#top #wrap_all header .social_bookmarks a,
body.home#top #wrap_all header:not(.av_header_transparency) .social_bookmarks a {
	border-color: #666;
	color: #666;
}
#top #wrap_all .social_bookmarks a {
	border: 2px solid #fff;
	color: #fff;
	font-size: 18px;
	height: 28px;
	line-height: 24px;
	min-height: 28px;
	width: 28px;
}

#top #wrap_all .social_bookmarks a 
{
	margin-left: 0 !important;
}













